#Error {
	width: 100%;
	border: 1px solid rgb(255, 13, 13);
	background: rgb(255, 137, 137);
	padding: 15px 0px 15px 0px;
	color: white;
	margin-bottom: 15px;
}

#LoginControls {
	float: right;
	padding-top: 30px;
	padding-right: 30px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

#LoginControls a:link,
#LoginControls a:visited {
	color: #fff;
	text-decoration: none;
	height: 36px;
	padding: 12px 8px 12px 8px;	
}
 
#LoginControls a:hover { 
	color: #0e0e0e; 
	text-decoration: none; 
	background: #ffc500;
}

#Notice {
	width: 100%;
	border: 1px solid #D3AF39;
	background: #FFD135;
	padding: 15px 0px 15px 0px;
	color: white;
	margin-bottom: 15px;
}

#AccountControls{
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	padding-top: 30px;
	padding-right: 40px;
}

#Timeout {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	text-align: center;
	opacity: 0.9;
}

#Timeout p {

}

#Consignment {
	width: 100%;
	background-color: rgb(243, 243, 243);
	padding: 5px 0px 5px 0px;
}

#ConsignmentDetail {
	width: 100%;
	background-color: rgb(243, 243, 243);
	padding: 5px 0px 5px 0px;
}

#ConsignmentDetail p {
	padding: 0px;
	padding-left: 5px;
	font-size: 12px;
	
}

#ConsignmentHeading {
	width: 100%;
	background-color: #ffc500;
	min-height: 25px;
	margin-top: 25px;
	padding-top: 7px;
	color: white;
	font-weight: bold;
}

#ConsignmentHeading p {
	padding: 0px;
	padding-left: 5px;
	
}

#Consignment p {
	padding: 0px;
	padding-left: 5px;
	font-size: 12px;
	text-align: center;
}

#Expand {
	float: right;
	position: relative;
	top: 0px;
	right: 0px;
	padding-right: 10px;
	font-weight: normal;
}


